	main .search label {
		display:none;
	}
	
	main {
		padding-left: 2%;
		padding-right: 2%;
	}
		main h1 {
			left: -40px;
		}
	
	#box1, section#laune {
		float:left;
		padding: 2%;
		padding-top:0;
	}
	
	#box1 {
		width: 20%;
		border-right: solid 1px #000;
	}

	section#infospratiques, section#carte {
		padding-bottom: 20px;
		margin-bottom:20px;
		border-bottom: dashed 1px #000;
	}
	
	section#laune {
		width: 42%;
	}
		section#laune p.surtitre {
			margin-top: 0;
			margin-bottom: 5px;
			text-align: center;
		}
		section#laune p {
			text-align: justify;
		}
	
		section#laune p.date {
			margin-top: 0;
			margin-bottom: 5px;
			text-align: center;
		}
		
		
		
		section#laune h2  {
			text-align: center;
		}
		
		section#laune h2:nth-of-type(2), section#laune h2:nth-of-type(3)  {
			margin-top:40px;
		}
	
	.resultats li {
		list-style-image: url(theme/images/puce-etoile.gif);
	}
	.resultats#ulArticlesFond li {
		list-style-image: url(theme/images/puce-spirale.gif);
	}	
		.resultats#ulArticlesFond li a {
			vertical-align: super;
		}
	
	
	section#agenda {
		width: 26%;
		padding-left: 2%;
		float: left;
		margin-top:30px;
		text-align: center;
		border-left: solid 1px #000;
		position: relative;
	}
		section#agenda h2 {
			margin-bottom: 40px;
		}
		section#agenda ul {
			text-align: left;
			padding-left: 0;
		}
			section#agenda ul  li {
				list-style-type: none;
				margin-bottom: 15px;
				display: flex;
			}
				section#agenda ul  li small {
					margin-right: 15px;
				}
		section#agenda .button {
			position: relative;
		}
		section#agenda #beforeAgenda {
			right:60px;			
			padding-left: 20px;
			
			background-image: url(/theme/images/pointes.png);
			background-position: -65px center;
			background-repeat: no-repeat;
			
			-moz-border-radius: 0 4px 4px 0;
			-webkit-border-radius: 0 4px 4px 0;
			border-radius: 0 4px 4px 0;	
			top: -20px;
		}

		section#agenda #afterAgenda {
			left: 70px;
			padding-right: 20px;
			
			background-image: url(/theme/images/pointe-droite.png);
			background-position: right center;
			background-repeat: no-repeat;		
			
			-moz-border-radius: 4px 0 0 4px;
			-webkit-border-radius: 4px 0 0 4px;
			border-radius: 4px 0 0 4px;	
			top: -20px;
		}
	
		section#agenda #proposer {
			position: absolute;
			top: 30px;
			left: 97px;
			width: 100px;
			text-decoration: none;
		}

	main section h2 {	
		margin-top:0;
	}	
	
	
	
	#publications ul {
		padding:0;
		margin:0;
		list-style-type: none;
	}
		#publications ul li {
			padding:0;
			margin:0;
			margin-bottom: 10px;
		}	
	
	#illustrationUne {
		max-width: 250px;
		float:left;
		margin: 7px;
		margin-left:0;
	}